using System;
using System.Collections.Generic;
using System.Text;
using TERASOLUNA.Fw.Common.Logging;

namespace TERASOLUNA.Fw.Utlib.Logging
{
    public class LogUTFactory : LogFactory
    {
        protected override ILog GetInstance(string className, params object[] args)
        {
            return new LogUTUtil(className);
        }

        protected override ILog GetInstance(Type classType, params object[] args)
        {
            return new LogUTUtil(classType);
        }
    }
}
